Source: libdevel-stacktrace-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-stacktrace-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-stacktrace-perl.git
Homepage: https://metacpan.org/release/Devel-StackTrace
Rules-Requires-Root: no

Package: libdevel-stacktrace-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module containing stack trace and related objects
 The Devel::StackTrace module contains two classes, Devel::StackTrace
 and Devel::StackTraceFrame.  The goal of this object is to encapsulate
 the information that can found through using the caller() function, as
 well as providing a simple interface to this data.
 .
 The Devel::StackTrace object contains a set of Devel::StackTraceFrame
 objects, one for each level of the stack. The frames contain all the
 data available from caller().
